Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 457266 - condor_submit -dump segfaults when universe = grid
Summary: condor_submit -dump segfaults when universe = grid
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: grid-maint-list
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On: 456478
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-30 16:04 UTC by Matthew Farrellee
Modified: 2008-08-11 17:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-11 17:55:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0816 normal SHIPPED_LIVE Moderate: condor security and bug fix update 2008-08-11 17:55:17 UTC

Description Matthew Farrellee 2008-07-30 16:04:55 UTC
+++ This bug was initially created as a clone of Bug #456478 +++

$ cat > grid.job
universe = grid
executable = /bin/echo
queue

$ condor_submit -dump ad grid.job
Storing job ClassAd(s)sh: segmentation fault (core dumped)  condor_submit -dump
ad grid.job

-- Additional comment from mfarrellee@redhat.com on 2008-07-23 20:30 EST --
$ cat > x509.job
universe = vanilla
executable = /bin/echo
X509userproxy = /dev/null
queue

$ condor_submit -dump ad x509.job
Storing job ClassAd(s)sh: segmentation fault (core dumped)  condor_submit -dump
ad x509.job


-- Additional comment from mfarrellee@redhat.com on 2008-07-24 18:45 EST --
fixed upstream

-- Additional comment from mfarrellee@redhat.com on 2008-07-30 11:39 EST --
Fixed in 7.0.4-2

Comment 4 errata-xmlrpc 2008-08-11 17:55:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0816.html


Note You need to log in before you can comment on or make changes to this bug.